﻿@charset "utf-8"; 
:root {--color: #003366;}
@media (min-width:1024px){header .head-top,header .head-info{background:var(--color)}
#nav ul li a{color:#fff}
#nav ul li a:hover,#nav ul li a.inmenu_1{color:#fff}
#nav ul li a::after{background:#fff}}
.prodetails-top .prodetails-info .prodetails-btnlist .pro-btn a,.sidebar-item .search-input .search-btn,.wmkcfeedback .send-btn,.common-page .ctxt,.common-page a:hover,.foot-top .right a,.home-about .about-info .more a{background:#CCC;border-color:#CCC}
@media (min-width:1025px){.head-link,.head-link .tel a, .head-link .mail a,.lang-icon span{color:#fff;}
.lang-icon span:before,.lang-icon span:after{background:#fff;}}
.foot-top{display: block;background-image:url(/Content/uploads/20261222431/20260119155411f1c842bda1b145e2ad5df1776944b057.jpg)}
.foot-top .left{text-shadow: 2px 2px 2px var(--color);}
.foot-top p{margin-bottom: 50px;padding-top:40px}
.foot-top .right a {width: 230px;}
.pro-main .sidebar{position: sticky;top: 100px; }
@media (min-width:1025px){#nav ul li#liproducts:hover>.submenu{display:flex !important}
#nav ul li#liproducts .submenu{padding:10px;list-style:none;width:700px;flex-wrap:wrap;left:-300px;flex-direction: row;}
#nav ul li#liproducts .submenu li{height:auto;}
#nav ul li#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:49%;margin-left:1%}
#nav ul li#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#nav ul li#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;font-weight:var(--fontbold7)}
#nav ul li#liproducts .submenu>li .cate-con{padding-left:100px}
#nav ul li#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;min-width:inherit;width:100%;}
#nav ul li#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;width: 100%;white-space: normal;}
#nav ul li#liproducts .submenu>li>a:hover,#nav ul li#liproducts .submenu>li .cate-con ul a:hover{background:none;color:var(--color)}
#nav ul li#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#nav ul li#liproducts .submenu>li .cate-img>a{width:100%;display:block;padding:0;}
#nav ul li#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:1024px){#nav ul li#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#nav ul li#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#nav ul li#liproducts .submenu>li .cate-img{display:none}
#nav ul li#liproducts .submenu>li>a{padding-left:0}
#nav ul li#liproducts .submenu>li .cate-con{padding-left:20px}}
@media (min-width:1025px){#nav ul.nav-ul>li{padding:0;}
#nav ul.nav-ul>li>a{padding:0 16px}
#nav ul li a::after{display:none}
#nav ul.nav-ul>li>a.inmenu_1,#nav ul.nav-ul>li:hover>a,#nav ul li .submenu a:hover{background:#9CC813}
#nav ul li#liproducts .submenu>li>a:hover, #nav ul li#liproducts .submenu>li .cate-con ul a:hover{color:#9CC813}}
@media (max-width:1350px) and (min-width:1025px){#nav ul.nav-ul>li>a{padding:0 8px;font-size:var(--fontsize16)}}
@media (max-width:1200px) and (min-width:1025px){#nav ul.nav-ul>li>a{padding:0 6px;font-size:var(--fontsize14)}}
@media (max-width:1024px){.mob-btn i{color:#fff}
.head-info{background:var(--color)}
header{border:none;}
.logo a{height:100%;display:flex;align-items:center;}
.logo img{max-height:90%;padding:0}}
.head-share>ul a i,.head-share>ul a:hover i{color: #fff; }
#nav ul.nav-ul>li:licontact-us{display:none}